$kind: http-request
url: "{{pahappa}}/sms/2/status"
method: GET
body:
  type: json
  content: ""
auth:
  type: apikey
  credentials:
    value: "{{live_api_key}}"
    key: api-key
    in: header
order: 4000
